<div>
    <form action='' method="POST" class="form-group">
        {% csrf_token %}
        {% for field in create_rs %}
        <div class="form-group">
            {{ field.label_tag }} {{field}}
            <label>Rujukan?</label>
            <input name = "isrujukan" type="checkbox"><br>
        </div>
        {% endfor %}
        <div class="centre-items">
            <input type="submit" class="btn btn-primary" value="Submit">
        </div>
    </form>
</div>
